@CHARSET "UTF-8";
/*bootstrap中需要重写的CSS*/
label.prettyCheckbox_level{
	margin-bottom: 3px;
	font-size:13px;
}
a.alphabet{
	font-size:15px;
}
label.checkbox{
	margin-top: 0;
	margin-bottom: 0;
}
label.checkbox_fm span.holder { 
	height: 61px;
	background: url(../image/icon/checkbox.png) 0 -1px no-repeat; 
	float: right;
	margin-top: -3px;
}

label.checked span.holder, label.checked span.holder, label.checked:hover span.holder, label.checked:hover span.holder { 
	top: -42px !important; 
	}
label.check_block_fm {
	text-align: left;
	display: block;
	/*clear: right;
	line-height: 11px;
	*/
	font-size:12px;
	
}
input.hiddenCheckbox { position: absolute;left: 0px;top:0px;z-index: -1000; }
input.hiddenCheckboxFM { position: absolute;left: 0px;top:0px;z-index: -1000; }
label.prettyCheckbox_fm span.holderWrap { 
	display: block;
	float: right;
	position: relative;
	margin-right: 5px;
	overflow: hidden;
	margin-top: -3px;
	}
label.prettyCheckbox_fm span.holder { 
	display: block;
	position: absolute;
	top: 0;
	left: 0; 
	float: right;
	margin-top: 3px;
}
.clearfix{position: relative;}


/*功能模块样式g00227345*/
.cmd-margin-r-10
{ 
	margin-right:-1.6px;
	font-family: "楷体" ! important;
}

.line-h-36
{ 
	line-height:25px;
	font-size: 15px;
}
.alphabet
{
	cursor: pointer;
}
.cmd-box-l
{ 
	border:1px solid #ccc; 
}

.cmd-title-bg-999
{
	background:#999; 
	line-height:27px; 
	padding-left:10px; 
	color:#fff;
}
.margin-t-b
{ 
	margin-top:0; margin-bottom:0px; 
	font-family: "Microsoft YaHei" ! important;
	font-size: 13px;
}

.cmd-title-bg-ed
{
	background:#ededed;
	height:25px; 
	padding-left:10px;
	color:#666;;
}
.cmd-input
{ 
	width:30%;
	height:21px;
	font-size:12px;
	border:1px solid #c9c9c9;
	
}

.fm_panel_resultGrid{
	overflow-y:auto;
	overflow-x:none;
	height:130px;
	font-size: 12px;
    font-family: "Microsoft YaHei" ! important;
    color: #666;
}
.fm_panel_resultGrid li{
	list-style:none;
	margin-left: 5px;
	font-size: 12px;
	height:
}
#checkboxSelect.fm_panel_resultGrid li lable{
	font-size: 12px;
}

.hiddenCheckbox{float: right; }

	